Subject: New Reply Received - Refund Issue
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 26 Dec 2021 06:09:45 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Refund Issue  Ticket comment <div>Hi
</div>
<div>I repeat they didn’t gave my wife a slip or receipt. Yesterday also there was a delivery return for 6 th street they didn’t gave any slip. But when my wife gave Return packages I received mail and a message of confirmation. I don’t know your courier team
 will gave slip.If he was having slip then why he should wait us to ask him for the slip. I am sure we have gave those packages to the courier team. I don’t need to lie for this. Its your mistake for the courier team done this thing. If there was a slip he
 should give us. I dont have to fight for that. Courier team didn’t update you about return and why should i bear for that. Also from your side I didn’t received any calls after this. Think. </div>
<div>
<br>
<div dir="ltr">Sent from my iPhone</div>
</div>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 26 Dec 2021, at 9:48 AM, Max &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mohammed,<br>
<br>
Thank you for your patience.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to kindly share with us the return receipt which was given to you at the time of collection.</div>
<div dir="ltr">​</div>
<div dir="ltr">We look forward to hearing from you.</div>
<div dir="ltr">​</div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">The Support Team<br>
</div>
</div>
</div>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3635351